error"Error generating application. Some plugins are using Google Services but.."

hi anyone encountered this error when generate android native platform  "Error generating application. Some plugins are using Google Services but their usage is not being correctly configured. Check your plugins documentation to ensure their setup is correct."


so i created some sample apps for testing native plugin that i created but when i connect to the plugin when i generate the apps got this error message i dont know what makes this error appear.


maybe somebody that expert on OS Native plugin builder can resolve my problem.

my environment is on OS 10

Check this out  https://success.outsystems.com/Support/Enterprise_Customers/Troubleshooting/MABS_Upgrade_Troubleshooting_Guide_-_Android 


Maybe you would like to try out a different version of the plugin you are trying to integrate or there are other solutions suggested too. Just search your your error on the page .


Cheers,

T